<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <title>Seguros De Crédito</title>
</head>

<body class="bg-med-orange">
<main>
    <div class="container-fluid screen">
        <div class="row h-auto">
            <div class="col-12">
                <div class="float-start">
                    <img src="static/logo_tecni_orange.png" alt="" class="img-fluid p-3">
                </div>
                <div class="">
                    <a href="lineas-negocio.html"
                       class="d-flex justify-content-center align-items-center text-orange f-20">
                        <i class="fas fa-chevron-left"></i>
                        <p class="m-0 p-3">LÍNEAS DE <br> NEGOCIO</p>
                    </a>
                </div>
            </div>
        </div>

        <!-- Contenido -->
        <div class="row h-90">
            <div class="col-12 carousel slide" id="seguros_empresariales" data-bs-ride="carousel">
                <!-- Controles circulares -->
                <div class="carousel-indicators">
                    <button type="button" data-bs-target="#seguros_empresariales" data-bs-slide-to="0" class="active"
                            aria-current="true" aria-label="Slide 1"></button>
                    <button type="button" data-bs-target="#seguros_empresariales" data-bs-slide-to="1"
                            aria-label="Slide 2"></button>
                    <button type="button" data-bs-target="#seguros_empresariales" data-bs-slide-to="2"
                            aria-label="Slide 3"></button>
                    <button type="button" data-bs-target="#seguros_empresariales" data-bs-slide-to="3"
                            aria-label="Slide 4"></button>
                    <button type="button" data-bs-target="#seguros_empresariales" data-bs-slide-to="4"
                            aria-label="Slide 5"></button>
                </div>
                <!-- Slider -->
                <div class="carousel-inner">
                    <div class="carousel-item active">
                        <h1 class="f-title fw-bold text-center"><span class="text-orange">SEGUROS </span>DE CRÉDITO</h1>
                        <img src="static/banner-seguros-financieros-2.jpg"
                             class="img-fluid w-100 height-banner m-0 text-end" alt="">
                        <div class="row">
                            <div class="col-8 p-5">
                                <h3 class="text-orange f-26 fw-bold text-center">Crédito</h3>
                                <p class="f-18 fw-bold py-3 text-center">Análisis de cartera para garantizar un
                                    crecimiento
                                    estratégico en ventas con clientes actuales y potenciales.</p>
                                <ul class="">
                                    <li class="f-18 p-1">Seguro de crédito para la exportación</li>
                                    <li class="f-18 p-1">Seguro de crédito interno</li>
                                    <li class="f-18 p-1">Seguimiento periódico para el incremento de porcentaje de
                                        aceptación de cartera.
                                    </li>
                                    <li class="f-18 p-1">Asesoría y guía para el manejo de siniestros</li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="carousel-item">
                        <h1 class="f-title fw-bold text-center"><span class="text-orange">SEGUROS </span>DE CRÉDITO</h1>
                        <img src="static/banner-seguros-creditos-1.jpg"
                             class="img-fluid w-100 height-banner m-0 text-end" alt="">
                        <div class="row">
                            <!-- Contenido slider -->
                            <div class="col-8 p-5 animate__animated animate__slideInRight">
                                <h3 class="text-orange f-26 fw-bold text-center m-2">Asegurar las CxC, una buena idea en
                                    tiempos
                                    difíciles
                                </h3>
                                <ul>
                                    <li class="f-18 p-1">
                                        NIIF: las primas son un gasto deducible de impuestos.
                                    </li>
                                    <li class="f-18 p-1">
                                        Acceso a capital de trabajo (Colateral).
                                    </li>
                                    <li class="f-18 p-1">
                                        Preservación del flujo de caja y la rentabilidad.
                                    </li>
                                    <li class="f-18 p-1">
                                        Recobro y mitigación del Riesgo.
                                    </li>
                                    <li class="f-18 p-1">
                                        Optimización del equipo de crédito “in house”, acceso a información precisa.
                                    </li>
                                    <li class="f-18 p-1">
                                        Crecimiento seguro en ventas.
                                    </li>
                                    <li class="f-18 p-1">
                                        Reducción del porcentaje de incobrables.
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="carousel-item">
                        <div class="row ">
                            <div class="col-12 text-center ">
                                <h1 class="f-title fw-bold"><span class="text-orange">ACTIVOS </span>EN RIESGO</h1>
                            </div>
                        </div>
                        <img src="static/banner-seguros-creditos-1.jpg"
                             class="img-fluid w-100 height-banner m-0 text-end" alt="">
                        <div class="row">
                            <div class="col-md-8 px-5 pt-5 pb-2">
                                <h3 class="text-orange f-26 fw-bold text-center m-2">25% de las quiebras en las empresas
                                    se produce
                                    por dificultades de recuperación en las cuentas por cobrar.</h3>
                            </div>
                        </div>
                        <div class="row">
                            <!-- Contenido slider -->
                            <div class="col-4 px-5 animate__animated animate__slideInRight">
                                <div class="d-flex p-3">
                                    <img src="static/Rectangle 7.png" alt="" class="img-fluid px-2">
                                    <div>
                                        <p class="fw-bold f-18">Propiedad, planta y equipo</p>
                                        <p class="f-16">2.4% de probabilidad de ocurrencia de pérdida.</p>
                                    </div>
                                </div>
                                <div class="d-flex p-3">
                                    <img src="static/Rectangle 8.png" alt="" class="img-fluid px-2">
                                    <div>
                                        <p class="fw-bold f-18">Activo Corriente Cartera</p>
                                        <p class="f-16">80% de probabilidad de impago en las cuentas por cobrar.</p>
                                    </div>
                                </div>
                            </div>
                            <div class="col-4 px-5 animate__animated animate__slideInRight">
                                <ul>
                                    <li class="f-18 p-1 text-justify">
                                        <span class="fw-bold">Cartera sana:</span> Momento preciso para asegurar:
                                        mejores condiciones, costos, etc.
                                    </li>
                                    <li class="f-18 p-1 text-justify">
                                        <span class="fw-bold">Clientes antiguos:</span> El 72% de siniestros vienen de
                                        clientes antiguos: ventas
                                        excesivas, menor seguimiento.
                                    </li>
                                    <li class="f-18 p-1 text-justify">
                                        <span class="fw-bold">Clientes con buen historial:</span> El principio de todo
                                        riesgo seguro es cubrir un
                                        riesgo incierto, asesorarles y que puedan crecer en ventas sostenibles.
                                    </li>
                                </ul>
                            </div>
                            <div class="col-4 px-5 animate__animated animate__slideInRight text-white">
                                <ul class="f-18">
                                    <span class="fw-bold">Minimización de:</span>
                                    <li class="f-18 p-1 text-justify">Seguro economico:
                                        <ul>
                                            <li class="f-16 text-justify">Gasto deducible de impuestos.</li>
                                            <li class="f-16 text-justify">Reducción del porcentaje de incobrables, ayuda
                                                en los Balances.
                                            </li>
                                            <li class="f-16 text-justify">Ahorro en costos de abogados y cobradores.
                                            </li>
                                        </ul>
                                    </li>
                                    <li class="f-18 p-1 text-justify">
                                        Manejo de plazos de crédito:
                                        <div class="f-16 text-justify">
                                            Una vez que sale la mercadería o se presta el servicio, así otorgue 1 día de
                                            crédito hay riesgo de no pago.
                                        </div>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="carousel-item">
                        <div class="row ">
                            <div class="col-12 text-center ">
                                <h1 class="f-title fw-bold"><span class="text-orange">RANKING 2019 </span>TECNISEGUROS
                                </h1>
                            </div>
                        </div>
                        <img src="static/banner-seguros-creditos-1.jpg"
                             class="img-fluid w-100 height-banner m-0 text-end" alt="">
                        <div class="row">
                            <!-- Contenido slider -->
                            <div class="col-8 p-5 animate__animated animate__slideInRight">
                                <div class="row">
                                    <h3 class="text-orange f-26 fw-bold text-center m-3">Crédito 2019</h3>
                                    <table style="width: 100%;" class="text-center text-gray f-18">
                                        <tr class="p-2 m-2">
                                            <td class="py-1">01</td>
                                            <td class="py-1">TECNISEGUROS S.A</td>
                                            <td class="py-1">$290,682.70</td>
                                        </tr>
                                        <tr class="p-2 m-2">
                                            <td class="py-1">02</td>
                                            <td class="py-1">ZHM SEGUROS S.A AGENCIA ASESORA PRODUCTORA DE SEGUROS</td>
                                            <td class="py-1">$192,139.05</td>
                                        </tr>
                                        <tr class="p-2 m-2">
                                            <td class="py-1">03</td>
                                            <td class="py-1">ECUAPRIMAS CIA. LTDA.</td>
                                            <td class="py-1">$176,151.31</td>
                                        </tr>
                                        <tr class="p-2 m-2">
                                            <td class="py-1">04</td>
                                            <td class="py-1">ASERTEC S.A.</td>
                                            <td class="py-1">$165,851.49</td>
                                        </tr>
                                        <tr class="p-2 m-2">
                                            <td class="py-1">05</td>
                                            <td class="py-1">MULTIAPOYO CIA. LTDA.</td>
                                            <td class="py-1">$84,354.32</td>
                                        </tr>
                                    </table>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="carousel-item">
                        <div class="row">
                            <div class="col-12 text-center ">
                                <h1 class="f-title fw-bold"><span class="text-orange">TE </span>OFRECEMOS</h1>
                            </div>
                        </div>
                        <img src="static/banner-seguros-creditos-1.jpg"
                             class="img-fluid w-100 height-banner m-0 text-end" alt="">
                        <div class="row">
                            <!-- Contenido slider -->
                            <div
                                    class="col-8 p-5 animate__animated animate__slideInRight d-flex justify-content-center align-items-center h-auto">
                                <div class="text-center">
                                    <h3 class="text-orange f-26 fw-bold m-2">Apoyo en información, <br> prospección y
                                        análisis de
                                        clientes</h3>
                                    <img src="static/logo-aval.png" class="img-fluid" alt="Aval">
                                </div>
                            </div>
                            <div class="col-4 p-5 d-flex justify-content-center align-items-center h-auto">
                                <div class="text-white text-center d-flex justify-content-between">
                                    <div class="f-18 p-3">
                                        <i class="fas fa-building f-30"></i>
                                        <p>Reporte de <br> Empresas</p>
                                    </div>
                                    <div class="f-18 p-3">
                                        <i class="fas fa-chart-area f-30"></i>
                                        <p>Prospección de <br> Empresas</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</main>
</body>

</html>